<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.testDemo.demoShop_testng</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>Giftcard</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Logout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Electronic</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Login</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Books</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
